<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Index</Class>
		<Name>elasticsearch-gcube</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>elasticsearch-gcube</Name>
				<Version>3.0.0-4.1.1-133225</Version>
				<MavenCoordinates>
					<groupId>org.gcube.index</groupId>
					<artifactId>elasticsearch-gcube</artifactId>
					<version>3.0.0-4.1.1-133225</version>
				</MavenCoordinates>
				<Files>
					<File>elasticsearch-gcube-3.0.0-4.1.1-133225.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
